TM-View

Prerequisites

TM-View declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.151109.38
TM1.5TM-1.56109.38
Test::More0.47Test-Simple-1.001003131.25
XML::Writer0XML-Writer-0.624131.25